﻿body {
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 30px;
}

.main-content {
    padding-top: 30px;
}

.month-names {
    margin-bottom: 15px;
}

.event-title {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}


/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

.pull-right {
    float: right;
}

.table {
font-size: .75em;
}
